Subject: SA Organizations in France and UK
From: [email-masked] (Beth Barham)
Date: 23 Jun 1994 12:32:31 -0400
Newsgroups: alt.sustainable.agriculture

I am a graduate student at Cornell University, beginning dissertation
research on sustainable agriculture groups/organizations/social movements in
France, the UK and the US.  I have some brief information from the World
Sustainable Agriculture Association on such groups in France and the UK, but
I am looking for popular or academic literature to provide more information
about SA in these two countries.  Any references or contact information
would be welcome.

Thank you very much.
********************************************************************
  Elizabeth Barham                    E-Mail:  [email-masked]
  Dept. of Rural Sociology            Tel:     607-273-2762
  133 Warren Hall                     Fax:     607-255-9984
  Cornell University
  Ithaca, New York  14853
********************************************************************